package com.aitrainer.api.repository.diet

import com.aitrainer.api.model.diet.DietUserConsumption
import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.stereotype.Repository

@Repository
interface DietUserConsumptionRepository : JpaRepository<DietUserConsumption, Long> {
    fun findByDietUserId(dietUserId: Long): List<DietUserConsumption>
}