package com.aitrainer.api.repository.diet

import com.aitrainer.api.model.diet.DietUserSensitivity
import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.stereotype.Repository

@Repository
interface DietUserSensitivityRepository : JpaRepository<DietUserSensitivity, Long> {
    fun findByDietUserId(dietUserId: Long): List<DietUserSensitivity>
}